<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="0eece181-4c3b-4c85-8532-871ea1e5f2caMusicBusinessProfileIds" />
    <int name="0eece181-4c3b-4c85-8532-871ea1e5f2ca1" value="0" />
    <int name="0eece181-4c3b-4c85-8532-871ea1e5f2caMusicUserIsBrandProfile" value="0" />
</map>
